//PPDataConvertFlowController
"MLS_BackingUpData" = "Non chiudere l'applicazione durante il backup dati...";
"MLS_NotEnoughStorageToConvert" = "Lo spazio di archiviazione sull'iPhone era insufficiente per convertire i dati, si prega di liberare memoria e provare più tardi. (need %@)";
"MLS_BackupFailed" = "Backup dati fallito. Chiudere tutte le applicazioni e riprovare";
"MLS_ConvertingData" = "Conversione dati...";
"MLS_ConvertSuccess" = "Conversione riuscita";
"MLS_ConvertFailed" = "Conversione non riuscita";
"MLS_ConvertFailedMessage" = "I tuoi dati sono stati salvati, mettiti in contatto con noi tramite \”Feedback\” il nostro servizio assistenza ti aiutera a ripristinare i tuoi dati";
"MLS_AbortConvert" = "Annulla conversione";
"MLS_ReportError" = "Report problemi";
"MLS_NotSettingEmail" = "Per favore imposta un account email nelle Opzioni di Sistema";
